GOBI-LOADER(7)

NAME
gobi_loader - Firmware loader for GobiUSB devices

SYNOPSIS
gobi_loader [-2000] serial_device firmware_dir

DESCRIPTION
This manual page documents briefly the gobi_loader command.

gobi_loader is a helper script to be called from udev. There should be no need to run the command manually.

AUTHOR
gobi_loader was written by Matthew Garret <mjg@redhat.com>

This manual page was written by Stefan Bader <stefan.bader@canonical.com>, for the Debian project (and may be used by others).